$kind: http-request
url: "{{baseUrl}}api/fees/create"
method: POST
body:
  type: json
  content: |-
    {
        "name" : "Deposit Fee",
        "charge_trigger_id": 1,
        "organisation_id": 1,
        "branch_id": 1,
        "amount": 2000,
        "calculation_method": "Range",
        "fee_type": "Mandatory",
        "saving_fee_ranges": [
            {
                "min_range": 1000,
                "max_range": 10000,
                "amount": 5000,
                "calculation_method": "Fixed Amount"
            },
             {
                "min_range": 10000,
                "max_range": 100000,
                "amount": 50000,
                "calculation_method": "Fixed Amount"
            }
        ]
    }
order: 2000
